import request from '@/utils/request';

// 查询仓库下拉列表
export async function batchRecordPage(body) {
  const res = await request.post(`/eam/workordermaintenance/batchRecordPage`, body);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
